package com.ruoyi.ss.transactionBill.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/9/29
 */
@Getter
@AllArgsConstructor
public enum RechargeCloseStatus {

    SUCCESS("1", "成功关闭"),
    FAIL("2", "关闭失败");

    private final String status;
    private final String msg;

}
